.appContainer.itemDetail {
	position:relative;
}
.appContainer.itemDetail .mainCol {
	margin:auto;
}
.s2k-dojo .itemDetailLayout4 > .vaiComponent > .dijitTitlePane > .dijitTitlePaneContentOuter > .dijitReset > .dijitTitlePaneContentInner {
	display: flex;
	align-items: flex-start;
}
.itemDetailLayout4 .itemDetailContainer {
	flex: 2;
	width: 300px;
	display: inline-flex;
    flex-wrap: wrap;
}
.itemDetailLayout4 .rightColumn {
	flex: 0 1 auto;
}
.itemDetailLayout4 .itemDetailLeft {
	width:400px;
	flex: 1;
}
.itemDetailLayout4 .itemDetailRight {
	flex: 2;
	margin-left: 20px;
	padding-right: 270px;
	position: relative;
}
.itemDetailLayout4 .itemDetailFull {
	margin-top: 30px;
	width:100%;
}
.appContainer.itemDetail .mainCol .shadow {
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	margin: 0px;
}
.s2k-dojo .appContainer.itemDetail .mainCol .dijitTitlePaneContentOuter {
	background: none;
	background-color:transparent;
	border-style:none;
	margin-top: 0px;
}
.s2k-dojo .appContainer.itemDetail .mainCol .dijitTitlePaneContentOuter .dijitTitlePaneContentOuter {
	border: 0;
}
.s2k-dojo .appContainer.itemDetail .mainCol .dijitTitlePaneTitle {
	display:none;
}
.s2k-dojo .appContainer.itemDetail .mainCol .dijitTitlePaneContentOuter .dijitTitlePaneTitle {
	display: block;
	background: none;
	background-color: transparent;
	border-top: none;
/*	border-bottom: 1px solid #efefef; */
}
.appContainer.itemDetail .mainCol .boxes .rowGroup {
	border:none;
}


.appContainer.itemDetail .components {
	opacity: 0;
}

.appContainer.itemDetail .mainCol .imageBox {
	margin:auto;
	margin-top:20px;
	margin-bottom:20px;
	background-color: #FFF;
	width:300px;
}

.appContainer.itemDetail .itemDetailRight .itemDescription h1,
.appContainer.itemDetail .itemDetailRight .itemDescription .subDescription,
.appContainer.itemDetail .itemDetailRight .itemNumber,
.appContainer.itemDetail .itemDetailRight .skuItemNum,
.appContainer.itemDetail .itemDetailRight .manufacturer,
.appContainer.itemDetail .itemDetailRight .manufacturerItem,
.appContainer.itemDetail .itemDetailRight .shortDescription,
.appContainer.itemDetail .itemDetailRight .priceBox,
.appContainer.itemDetail .itemDetailRight .itemETA,
.appContainer.itemDetail .itemDetailRight .itemStock,
.appContainer.itemDetail .itemDetailRight .locateWholesaler,
.appContainer.itemDetail .itemDetailRight .links,
.appContainer.itemDetail .itemDetailRight .share,
.appContainer.itemDetail .itemDetailRight .keyAttributes,
.appContainer.itemDetail .itemDetailRight .styleAttributes,
.appContainer.itemDetail .itemDetailRight #shippingIcons,
.appContainer.itemDetail .rating,
.appContainer.itemDetail .socialMedia,
.appContainer.itemDetail .itemDetailRight .priceBox .addToCart {
	margin: 10px 0 0 0;
	overflow: hidden;
}
.appContainer.itemDetail .socialMedia .printer,
.appContainer.itemDetail .socialMedia .socialMediaBar  {
	display: inline-block; 
	margin: 2px 0 2px 6px;
}
.appContainer.itemDetail .socialMedia .printer {
    font-size: 26px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color: #000;
}
.appContainer.itemDetail .itemDetailRight .itemDescription h1 {
	font-size: 2em;
	font-weight: 600;
	padding: 0;
}
.appContainer.itemDetail .itemDetailRight .itemDescription .subDescription {
	font-size: 1.5em;
	font-weight: 600;
}
.appContainer.itemDetail .itemDetailRight .label {
	cursor: initial;
	white-space: initial;
}
.appContainer.itemDetail .itemDetailRight .itemNumber .skuItemNum {
	display: block;
}
.appContainer.itemDetail .itemDetailRight .shortDescription ul {
    margin: 0;
    padding: 0 0 0 15px;
}
.appContainer.itemDetail .itemDetailRight .priceBox {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	background: #efefef;
	border-radius: 4px;
	padding: 20px;
	width: 210px;
	text-align: center;
	position: absolute;
	top: 0;
	right: 0;
}
.appContainer.itemDetail .itemDetailRight .priceBox .detailField .label {
	width: auto;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks {
	margin: 20px 0 0 0;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks .dijitTitlePaneTitle {
	font-size:1em;
	font-weight: 700;
	padding:0;
	border:none;
	pointer-events: none;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks .dijitTitlePaneContentOuter {
	border:none;
	border: 1px solid #F5F5F5 !important;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks .gridContainer {
    max-height: 119px;
    overflow-y: auto;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer {
	overflow:hidden;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer .price,
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer .unitMeasure {
	font-size:1.6em;
	font-weight:bold;
	margin-right:2px;
	color:#2F6395;
	display:inline-block;
	vertical-align:bottom;
	text-transform: uppercase;
}
.theSuggestedPrice {
	text-decoration:line-through;
	color: #ca4444;
	font-weight: 600;
}
.priceCart .price .theSuggestedPrice {
	font-size: 1.1em;
}
.appContainer.itemDetail .keyAttributes .label {
	font-weight:bold;
}
.appContainer.itemDetail .keyAttributes .label:first-child:before {
	content:'';
}
.appContainer.itemDetail .keyAttributes .label:before {
	content:' - ';
}
.appContainer.itemDetail .keyAttributes .label:after {
	content:':';
}
.appContainer.itemDetail .keyAttributes .detail {
}
.appContainer.itemDetail .styleAttributes td {
	line-height: 2em;
}
.appContainer.itemDetail .itemDetailRight .links {
	display: inline-block;
   	border-radius: 2px;
    border: 2px solid #efefef;
} 
.appContainer.itemDetail .itemDetailRight .links ul {
	margin: 0;
	padding: 0;
}
.appContainer.itemDetail .itemDetailRight .links li {
	list-style: none;
	padding: 5px 10px;
	line-height: 1.5em;
}
.appContainer.itemDetail .itemDetailRight .links li:hover {
	background: #f5f5f5;
}
.appContainer.itemDetail .itemDetailRight .links li a:before {
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1.1em;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 700;
    content: "\f0c1";
    margin-right: 4px;  
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer .unitMeasure {
	display:inline-block;
	vertical-align:bottom;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer.multipleUM .price {
	margin-right: 0;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer.multipleUM .unitMeasure {
	display: block;
}
.appContainer.itemDetail .itemDetailRight .priceBox .priceContainer .unitMeasure .dijitComboBox {
	width: 6em;
    min-width: 135px;
    max-width: calc(100% - 2px);
    font-size: 10.5pt;
    margin-top: 10px;
}
.appContainer.itemDetail .itemDetailRight .priceBox .addToCart .label {
	width:auto;
	line-height: normal;
	padding-right: 10px;
}
.appContainer.itemDetail .itemDetailRight .priceBox .callToOrder .detailField,
.appContainer.itemDetail .itemDetailRight .priceBox .inactiveItem .detailField,
.appContainer.itemDetail .itemDetailRight .priceBox .detailField.tempUnavailable {
	padding: 5px 0;
	line-height: normal;
	font-size: 1.2em;
}
.appContainer.itemDetail .itemDetailRight .priceBox .callToOrder .detailField .label,
.appContainer.itemDetail .itemDetailRight .priceBox .inactiveItem .detailField .label,
.appContainer.itemDetail .itemDetailRight .priceBox .detailField.tempUnavailable .label {
	float: none;
	width: auto;
}
.appContainer.itemDetail .itemDetailRight .priceBox .inactiveItem .detailField a {
	font-weight: 700;
	color: #2F6395;
}
.appContainer.itemDetail .itemDetailRight .priceBox .quantity {
	width:135px;
	overflow:hidden;
	display: inline-block;
	vertical-align: middle;
}
.appContainer.itemDetail .itemDetailRight .priceBox .detailRow.quantity .detailField {
	padding: 0;
}
.appContainer.itemDetail .itemDetailRight .priceBox .detailRow.quantity .detailField .dijitTextBox .dijitInputField {
	padding: 5px 2px;
}
.appContainer.itemDetail .itemDetailRight .priceBox .addToCartButton .dijitButton,
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide .dijitInline {
	margin: 0;
}
.appContainer.itemDetail .itemDetailRight .priceBox .addToCartButton .dijitButtonNode,
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide .dijitButtonNode,
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide a {
	min-width: 120px;
	margin: 5px 0 0 0;
}
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide .dijitButtonNode,
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide a {
	color: #fff;
	font-weight: 400;
	line-height: 22px;
    border: 1px solid #666;
    padding: 4px 6px;
    background: #555;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 1px rgba(0,0,0,.15);
    box-shadow: 0 1px 1px rgba(0,0,0,.15);
    display: inline-block;
    text-align: center;
}
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide .dijitButtonNode:hover,
.appContainer.itemDetail .itemDetailRight .priceBox .orderGuide a:hover {
	opacity: 0.9;	
}
.s2k-dojo .appContainer.itemDetail .itemDetailRight .dijitTabContainerTop-tabs .dijitTab {
	font-size: 1.3em;
	padding: 3px 20px;
}
.s2k-dojo .appContainer.itemDetail .dijitTab .tabLabel {
	min-height: 36px;
	line-height: 36px;
}
.appContainer.itemDetail .spec {
	overflow: hidden;
	vertical-align: top;
	line-height: 30px;
}
.appContainer.itemDetail .spec:nth-child(odd) {
	background-color:#F5F5F5;
}
.appContainer.itemDetail .spec .label {
	float: left;
	width: 40%;
	margin: 5px;
	margin-right: 10px;
	font-weight: bold;
}
.appContainer.itemDetail .spec .label:after {
	content:':';
}
.appContainer.itemDetail .spec .detail {
	overflow:hidden;
	margin: 5px;
}
.appContainer.itemDetail .spec .detail ul {
	margin:0px;
	padding:0px;
	padding-left:16px;
}
.appContainer.itemDetail .relatedItemsComponent,
.appContainer.itemDetail .upSellItemsComponent {
	margin:20px 0 0 0;
}
.appContainer.itemDetail .itemFooter {
	margin-top:20px;
	padding:0px;
	overflow:hidden;
	clear:both;
}
.appContainer.itemDetail .itemDetailRight .shippingIcons {
	overflow:hidden;
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .icon {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: contain;
	width:35px;
	height:35px;
	display:block;
	float:left;
	margin:2px 6px;
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .newItemIcon {
	background-image: url(../images/icon_newItem.png);
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .groundShipping:after,
.appContainer.itemDetail .itemDetailRight .shippingIcons .overSized:after,
.appContainer.itemDetail .itemDetailRight .shippingIcons .heavy:after,
.appContainer.itemDetail .itemDetailRight .shippingIcons .refrigerated:after,
.appContainer.itemDetail .itemDetailRight .shippingIcons .hazardSurcharge:after,
.appContainer.itemDetail .itemDetailRight .shippingIcons .historyIcon:after {
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    font-family: 'Font Awesome 6 Pro';
    font-weight: 700;
    font-size: 26px;
    width: 35px;
    text-align: center;
    line-height: 35px;
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .groundShipping:after {
    content: "\f0d1";
    color: #142B40;	
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .overSized:after {
	content: "\f6da";
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .heavy:after {
    content: "\f496";	
    color: #000;
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .refrigerated:after {
    content: "\f768";	
    color: #99BBE8;	
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .hazardSurcharge:after {
    content: "\f780";	
    color: #ebc115;		
}
.appContainer.itemDetail .itemDetailRight .shippingIcons .historyIcon:after {
	content: "\f1da";	
    color: #2F6395;	
}
.appContainer.itemDetail #itemImage {
	display: flex;
    flex-direction: row-reverse;
    align-items: center;
    margin-bottom: 25px;
    position: relative;
}
.appContainer.itemDetail #itemImage .image {
	margin:10px auto;
	text-align:center;
	overflow:hidden;
	position:relative;
	height:350px;
	float: right;
}
.appContainer.itemDetail #itemImage .image img {
	max-height:350px;
	max-width:350px;
	width:auto;
	height:auto;
}
.appContainer.itemDetail #itemImage .image iframe {
	border:none;
	width:100%;
	height:250px;
}
.appContainer.itemDetail #itemImage .imageThumbs {
	overflow:hidden;
/* 	border-top: 1px solid #efefef; */
/* 	border-bottom: 1px solid #efefef; */
	padding: 5px 0;
	width: 85px;
	max-height: 350px;
	overflow-y: auto;
}
.appContainer.itemDetail #itemImage .imageThumbs ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.appContainer.itemDetail .imageThumbs li {
	list-style: none;
}
/* .appContainer.itemDetail .imageThumbs li .selectOverlay { */
/* 	background: rgba(0,0,0,.2); */
/* 	position: absolute; */
/* 	top: 0px; */
/* 	left: 0px; */
/* 	width: 100%; */
/* 	height: 100%; */
/* } */
.appContainer.itemDetail .imageThumbs li.selected .selectOverlay,
.appContainer.itemDetail .imageBox .imageThumbs .selected .selectOverlay {
	display: none !important;
}
.appContainer.itemDetail .imageBox .imageThumbs .selectOverlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,.5);
}
.appContainer.itemDetail .imageBox .imageThumbs .altImageLoadOverlay {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #fff url('../images/ajax-loader-small.gif') no-repeat 4px 4px;
}
.appContainer.itemDetail .imageThumbs img {
    width: 78px;
    height: 78px;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 5px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 5px rgba(0,0,0,.15);
    box-shadow: 0 1px 5px rgba(0,0,0,.15);
    border: 1px solid #efefef;
    webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -ms-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;   
}
.appContainer.itemDetail .imageThumbs li:hover img {
	border-color: #ccc;
}
.itemDetailLightbox {
	display:none;
	position: fixed;
	z-index: 2002;
	height: 100%;
	width: 100%;
	left: 0px;
	top: 0px;
	background: rgba(0,0,0,.7);
}
.itemDetailLightbox.show {
	display:block;
}
.itemDetailLightbox .lbContent {
    border: 12px solid rgba(0,0,0,.5);
    background: #fff;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    position: fixed;
    margin:auto;
    left:0;
    top: 0;
    right:0;
    bottom:0;
    width: 840px;
    height: 600px;
    
}
.lbContent button.close {
	position: absolute;
	background: #fff;
	color: #555555;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	border: 1px solid #555555;
	width: 25px;
	height: 25px;
	font-size: 15px;
	font-weight: bold;
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	top: -20px;
	right: -20px;
	overflow:hidden;
}
.lbContent button.close:before {
	font-family: 'Font Awesome 6 Pro';
	content: '\f00d';
	display: inline-block;
	line-height: 0px;
}

/* Item Lightbox */
.lightBoxLink {
	text-align:center;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
}
.lightBoxLink a {
	font-weight: 700;
}
.lightBoxLink a:before {
	content: "\f03e";
	display: inline-block;
	font-family: 'Font Awesome 6 Pro';
	font-size: 1.1em;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	vertical-align:baseline;
	margin:3px 6px;
	color:inherit;
}
.itemDetailLightbox .lbContent .itemImage {
	margin:10px;
}
.itemDetailLightbox .imageThumbs ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.itemDetailLightbox .imageThumbs ul li a img {
	max-width: 85px;
	max-height: 85px;
	width: auto;
	height: auto;
}
.appContainer.itemDetail .itemDetailLightbox .itemImage .image iframe {
	min-height:0;
	width:100%;
	height:100%;
}
.itemDetailLightbox .lbContent .image {
	margin:0;
	width:608px;
	height:580px;
	float:left;
}
.itemDetailLightbox .lbContent .image img {
	width: auto;
	height: auto;
	max-height: 580px;
	max-width: 608px;
} 
.itemDetailLightbox .lbContent .imageThumbs {
	width:194px;
	float:right;
}
.appContainer.itemDetail .itemDetailRight .infoBox {
	overflow:hidden;
	margin:0px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .itemDescription {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .itemDescription h1 {
	margin: 0px;
	font-size: 14pt;
}
.appContainer.itemDetail .itemDetailRight .infoBox .itemStock {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .itemNumber {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .manufacturerItem {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .manufacturer {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .itemUM {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox {
	overflow:hidden;
	margin:10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .insetShadow {
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .originalPrice {
	display:none;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox {
	min-height:40px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .priceContainer {
	overflow:hidden;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .price {
	font-size:14pt;
	overflow:hidden;
	margin-bottom:10px;
	float:left;
	margin-top:3px;
	margin-right:5px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .unitMeasure {
	margin-top:9px;
}
.s2k-dojo .appContainer.itemDetail .itemDetailRight .infoBox .priceBox .unitMeasure .dijitComboBox {
	width: 60px;
}
.s2k-dojo .itemDetailLayout1 .infoBox .priceBox .unitMeasure .dijitComboBox {
	width: 60px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .additionalContentContainer {
	clear: both;
	overflow: hidden;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .additionalContentContainer .additionalContent1 {
	float: left;
	overflow: hidden;
	width: 50%;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 30px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .additionalContentContainer .additionalContent2 {
	float:left;
	overflow: hidden;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .addToCart, 
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .orderGuide {
	float: left;
	position: relative;
	width: 150px;
	height: 75px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .addToCart .quantity {
	clear:both;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .addToCart .label {
	width: auto;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .addToCartButton,
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .cartBox .ogButton {
	position:absolute;
	bottom:0px;
	left:0px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .priceBox .savings {
	display:none;
}
.appContainer.itemDetail .itemDetailRight .infoBox .shippingIcons {
	margin: 10px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .shippingIcons .icon {
	background-repeat: no-repeat;
	background-position: 0px 0px;
	background-size: contain;
	width:25px;
	height:25px;
	display:block;
	float:right;
	margin:2px;
}
.appContainer.itemDetail .itemDetailRight .infoBox .shippingIcons .groundShipping {
	background-image: url(../images/icon_hazard.gif);
}
.appContainer.itemDetail .itemDetailRight .infoBox .shippingIcons .heavy {
	background-image: url(../images/icon_heavy.gif);
}
.appContainer.itemDetail .itemDetailRight .infoBox .shippingIcons .overSized {
	background-image: url(../images/icon_wide.gif);
}
.appContainer.itemDetail .itemDetailRight .infoBox .shippingIcons .refrigerated {
	background-image: url(../images/icon_refrigerated.gif);
}
.appContainer.itemDetail .rating {
	display:none;
	overflow:hidden;
}
.appContainer.itemDetail .rating span {
	overflow:hidden;
	background-image: url(../images/ratingStars.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 29px;
	width: 135px;
	display:block;
}
.appContainer.itemDetail .rating .r0 {
	background-position: 0px 0px;
}
.appContainer.itemDetail .rating .r05 {
	background-position: 0px -29px;
}
.appContainer.itemDetail .rating .r10 {
	background-position: 0px -58px;
}
.appContainer.itemDetail .rating .r15 {
	background-position: 0px -87px;
}
.appContainer.itemDetail .rating .r20 {
	background-position: 0px -116px;
}
.appContainer.itemDetail .rating .r25 {
	background-position: 0px -145px;
}
.appContainer.itemDetail .rating .r30 {
	background-position: 0px -174px;
}
.appContainer.itemDetail .rating .r35 {
	background-position: 0px -203px;
}
.appContainer.itemDetail .rating .r40 {
	background-position: 0px -232px;
}
.appContainer.itemDetail .rating .r45 {
	background-position: 0px -261px;
}
.appContainer.itemDetail .rating .r50 {
	background-position: 0px -290px;
}
.appContainer.itemDetail .itemFooter .gridContainer {
	overflow:hidden;
}
.appContainer.itemDetail .buttonBar {
	border:none;
	background:none;
}
.appContainer.itemDetail .rowGroup {
	border-bottom-style:none;
}
.s2k-dojo .appContainer.itemDetail .dijitTabPane .dijitTitlePane .dijitTitlePaneTitle, 
.s2k-dojo .appContainer.itemDetail .itemFooter .dijitTitlePane .dijitTitlePaneTitle, 
.s2k-dojo .appContainer.itemDetail .socialBox .dijitTitlePane .dijitTitlePaneTitle, 
.s2k-dojo .appContainer.itemDetail .floatBoxColumn .dijitTitlePane .dijitTitlePaneTitle {
	border-right-style: none;
	border-left-style: none;
}
.s2k-dojo .appContainer.itemDetail .dijitTitlePaneTitle, 
.s2k-dojo .appContainer.itemDetail .dijitTitlePaneFocused .dijitTitlePaneTitle, 
.s2k-dojo .appContainer.itemDetail .dijitTitlePaneTextNode {
	color:#555;
	text-shadow: none;
}
.appContainer.itemDetail .easy_zoom_parent {
	position:relative;
}
.appContainer.itemDetail .easy_zoom {
	width:400px;
	height:400px;
	border:5px solid #F5F5F5;
	background:#fff;
	color:#333;
	position:absolute;
	top:10px;
	left:45%;
	overflow:hidden;
	-moz-box-shadow:0 0 10px #777;
	-webkit-box-shadow:0 0 10px #777;
	box-shadow:0 0 10px #777;
	line-height:400px;
	text-align:center;
	z-index:150;
}








.appContainer.itemDetail .itemDetailPreview {
	position: fixed;
	bottom: 0;
	left:0;
	right:0;
	background: #fff;
	width: auto;
	-webkit-box-shadow: 0 2px 10px 0 rgba(0,0,0,.5);
	box-shadow: 0 2px 10px 0 rgba(0,0,0,.5);
	z-index: 100;
	display:none;	
}
.appContainer.itemDetail .showPreview {
	display:block;
}
.appContainer.itemDetail .showPreview .innerAppContainer {
	display:flex;
	align-items: center;
	justify-content: space-between;
}
.appContainer.itemDetail .itemDetailPreview .imagePreview,
.appContainer.itemDetail .itemDetailPreview .itemPreviewInfo,
.appContainer.itemDetail .itemDetailPreview .addToCart {
	display:inline-block;
	margin:5px;
	vertical-align:middle;
}
.appContainer.itemDetail .itemDetailPreview .imagePreview {
	float: left;
	overflow: hidden;
	margin: 5px 10px 1px 0;
}
.appContainer.itemDetail .itemDetailPreview .imagePreview img {
	max-height:60px;
	max-width:60px;
	width:auto;
	height:auto;
}
.appContainer.itemDetail .itemDetailPreview .itemPreviewInfo {
	float: left;
	overflow: hidden;
	margin: 5px 0;
	flex: 1;
}
.appContainer.itemDetail .itemDetailPreview .itemDescription {
	max-width:600px;
	font-size:1.5em;
	font-weight:700;
	margin-right:10px;
}
.appContainer.itemDetail .itemDetailPreview .priceContainer {
	float: left;
	overflow: hidden;
}
.appContainer.itemDetail .itemDetailPreview .priceContainer .price, 
.appContainer.itemDetail .itemDetailPreview .priceContainer .uom, 
.appContainer.itemDetail .itemDetailPreview .priceContainer .stock {
	display:inline-block;
	float:left;
	margin-right:5px;
}
.appContainer.itemDetail .itemDetailPreview .priceContainer .price {
	font-size:1.2em;
	color: #2F6395;
	font-weight:700;
	display:inline-block;
}
.appContainer.itemDetail .itemDetailPreview .addToCart {
	margin:5px 0 5px 10px;
	overflow:hidden;
	text-align: center;
	float: right;
}
.appContainer.itemDetail .itemDetailPreview .addToCart .label {
	font-weight: 700;
	font-size:1.1em;
	display:inline-block;
}
.appContainer.itemDetail .itemDetailPreview .addToCart .itemQuantity {
	display:inline-block;	
}
.appContainer.itemDetail .itemDetailPreview .addToCart .qty,
.appContainer.itemDetail .itemDetailPreview .addToCart .btn {
	box-shadow: none;
	display:inline-block;
}





.partsItems .listView .gridContainer .rowGroup {
	display: table;
}
.partsItems .listView .gridContainer .detailRow {
	display: table-row;
}
.partsItems .listView .detailRow .itemDetails {
	display:table-cell;
	width:auto;
	margin:0;
}
.partsItems .listView .detailRow .price .thePrice {
	font-size:1.1em;
}
.partsItems .listView .detailRow .quantity .dijitTextBox {
	width:5em;
}
.isMobile .magnifyarea,
.isMobile .cursorshade,
.isMobile .zoomstatus {
	display:none;
}
.backLink.itemDetailback {
	padding:5px 0;
}
.backLink.itemDetailback a {
	font-weight: 700;
}

.appContainer.itemDetail #itemCustomization {
    padding-left:0!important;
}
.appContainer.itemDetail #itemCustomization #displayTemplate a {
    color: #fff;
    border: 1px solid #0277bc;
    padding: 4px 10px;
    background: #2f6395;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .15);
    box-shadow: 0 1px 1px rgba(0,0,0,.15);
    margin:10px 0 0;
    display: inline-block;
}
.appContainer.itemDetail #customizationContainer {
    margin: 10px 0 0;
    padding: 20px;
    border: 1px solid #ededed;
    background: #efefef;
    border-radius: 4px;
}
.appContainer.itemDetail #customizationContainer .detailField {
    margin: 0 0 5px 0;
}
.appContainer.itemDetail #personalizationTemplate .detailField:last-child {
    border-bottom: 1px solid #fff;
    margin: 0 0 20px 0;
    padding-bottom: 20px;
}


@media screen and (max-width: 1100px) {
	
}
@media screen and (max-width: 980px) {
	.itemDetailLayout4 .itemDetailRight {
		padding-right: 0;
	}
	.appContainer.itemDetail .itemDetailRight .priceBox {
		position: initial;
		display: inline-flex;
		flex-wrap: wrap;
	    text-align: left;
	    width: auto;
/* 	    padding: 0; */
/* 	    border-radius: 0; */
/* 	    background: transparent; */
	}
	.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks {
		margin: 0 0 0 20px;
	}
	.itemDetailLightbox .lbContent {
		width:680px;
		height:520px;
	}
	.itemDetailLightbox .lbContent .image {
		width:448px;
		height:500px;
	}
	.itemDetailLightbox .lbContent .image img {
		max-width:448px;
		max-height:500px;
	}
}
@media screen and (max-width: 768px) {
	.itemDetailLayout4 .itemDetailLeft,
	.itemDetailLayout4 .itemDetailRight {
		width: 100%;
		flex: auto;
		text-align: center;
	}
	.itemDetailLayout4 .itemDetailLeft {
		border-bottom: 2px solid #efefef;
    	padding-bottom: 10px;
	}
	.itemDetailLayout4 .itemDetailRight {
		margin-top: 10px;
		margin-left: 0;
	}
	.appContainer.itemDetail #itemImage {
		flex-direction: column;
	}
	.appContainer.itemDetail #itemImage .image {
		height: auto;
	}
	.appContainer.itemDetail #itemImage .imageThumbs {
		width: 100%;
	}
	.appContainer.itemDetail #itemImage .imageThumbs ul {
		display: flex;
	    flex-wrap: wrap;
	    justify-content: center;
	}
	.appContainer.itemDetail #itemImage .imageThumbs ul li {
		margin-right: 4px;
	}
	.appContainer.itemDetail .itemDetailRight .priceBox {
		text-align: center;
	}
	.itemDetailLightbox .lbContent {
		width:520px;
		height:440px;
	}
	.itemDetailLightbox .lbContent .image {
		width:415px;
		height:420px;
	}
	.itemDetailLightbox .lbContent .image img {
		max-width:415px;
		max-height:415px;
	}
	.itemDetailLightbox .lbContent .imageThumbs {
		width:67px;
	}	.itemDetailLightbox .imageThumbs ul li {
		width:55px;
		height:55px;
	}

	.itemDetailLightbox .imageThumbs ul li a img {
		max-width: 55px;
		max-height: 55px;
	}
}
@media screen and (max-width: 603px) {
	.appContainer.itemDetail .showPreview .innerAppContainer {
		flex-wrap: wrap;	
	}
	.appContainer.itemDetail .itemDetailPreview .imagePreview, 
	.appContainer.itemDetail .itemDetailPreview .itemPreviewInfo, 
	.appContainer.itemDetail .itemDetailPreview .priceContainer,
	.appContainer.itemDetail .itemDetailPreview .priceContainer .price, 
	.appContainer.itemDetail .itemDetailPreview .priceContainer .uom, 
	.appContainer.itemDetail .itemDetailPreview .priceContainer .stock,
	.appContainer.itemDetail .itemDetailPreview .addToCart {
		width: 100%;
		text-align: center;
	}
	.itemDetailLightbox .lbContent {
		width:420px;
		height:435px;
	}
	.itemDetailLightbox .lbContent .image {
		width:400px;
		height:350px;
	}
	.itemDetailLightbox .lbContent .image img {
		max-width:400px;
		max-height:340px;
	}
	.itemDetailLightbox .lbContent .imageThumbs {
		width:392px;
	}
	.itemDetailLightbox .imageThumbs ul li {
		margin:4px;
	}
	.appContainer.itemDetail .itemDetailRight .priceBox {
		display: inline-block;	
	}
	.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks {
		margin: 10px 0 0 0;
	}
	.appContainer.itemDetail .itemDetailRight .priceBox .priceBreaks .gridContainer .rowGroup {
		display: table;
	}
}
@media screen and (max-width: 480px) {
	.itemDetailLightbox .lbContent {
		width:260px;
	}
	.itemDetailLightbox .lbContent .image {
		width:240px;
	}
	.itemDetailLightbox .lbContent .image img {
		max-width:240px;
		max-height:276px;
	}
	.itemDetailLightbox .lbContent .imageThumbs {
		width:240px;
	}
	.itemDetailLightbox .imageThumbs ul li {
		margin:4px;
	}
	.partsItems .listView .gridContainer .detailRow {
		display: block;
		margin-bottom:0;
	}
	.partsItems .listView .detailRow .itemDetails {
		display:block;
	}
}